### Hierarchy

- VRStageParameters

## Index

### Properties

- sittingToStandingTransform
- sizeX
- sizeY

## Properties

### Optional sittingToStandingTransform

sittingToStandingTransform: Float32Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1583

### Optional sizeX

sizeX: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1584

### Optional sizeY

sizeY: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1585

Generated using TypeDoc